<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0bO-7H-4vq.ibShadowedLabels[0]</key>
	<string>Todos</string>
	<key>0bO-7H-4vq.ibShadowedLabels[1]</key>
	<string>Em execução</string>
	<key>Dad-6X-vZQ.title</key>
	<string>Rolar até o final ao atualizar</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Console de scripts</string>
	<key>cfh-qe-s6c.headerCell.title</key>
	<string>Iniciado</string>
	<key>eTW-VX-hX3.label</key>
	<string>Chamadas</string>
	<key>hqr-c6-ohx.placeholderString</key>
	<string>Filtrar</string>
	<key>lw1-Nm-bBu.headerCell.title</key>
	<string>Nome</string>
	<key>r7v-l8-Wnw.label</key>
	<string>Registros</string>
</dict>
</plist>
